Ghostscript Update for Oracle Linux 7 aarch64
Posted on: 12/06/2018 08:19 AM

Updated Ghostscript packages has been released for Oracle Linux 7 aarch64

Ghostscript Update for Oracle Linux 7 aarch64


Oracle Linux Security Advisory ELSA-2018-3761

http://linux.oracle.com/errata/ELSA-2018-3761.html

The following updated rpms for Oracle Linux 7 have been uploaded to the
Unbreakable Linux Network:

aarch64:
ghostscript-9.07-31.el7_6.3.aarch64.rpm
ghostscript-cups-9.07-31.el7_6.3.aarch64.rpm
ghostscript-devel-9.07-31.el7_6.3.aarch64.rpm
ghostscript-doc-9.07-31.el7_6.3.noarch.rpm
ghostscript-gtk-9.07-31.el7_6.3.aarch64.rpm


SRPMS:
http://oss.oracle.com/ol7/SRPMS-updates/ghostscript-9.07-31.el7_6.3.src.rpm



Description of changes:

[9.07-31.el7_6.3]
- Resolves: #1654290 ghostscript update breaks xdvi (gs: Error:
/undefined in flushpage)

[9.07-31.el7_6.2]
- Resolves: #1652901 - CVE-2018-16863 ghostscript: incomplete fix for
CVE-2018-16509




Printed from Linux Compatible (https://www.linuxcompatible.org/news/story/ghostscript_update_for_oracle_linux_7_aarch64.html)